.packages {
	min-height: 625px;
	margin:8rem 0 4rem 0;
	position: relative;
}
.packages div {
	width:33.3333%;
	position: absolute;
	left:0;
	text-align: center;
	border:1px solid #d8dce2;
	padding:1.5rem;
	background: #fff;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 55%, rgba(236,239,239,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 55%, rgba(236,239,239,1) 100%);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 55%, rgba(236,239,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ecefef",GradientType=1);
	height:500px;
}
.packages div:nth-child(1) {
	border-right:none;
	
	margin:1.5rem 0;
	border-top-left-radius: 16px;
	border-bottom-left-radius: 16px;
}
.packages div:nth-child(2) {
	border-radius: 16px;
	left:515px;
	padding:3rem 1.5rem;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 55%, rgba(158,216,234,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 55%, rgba(158,216,234,1) 100%);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 55%, rgba(158,216,234,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#9ed8ea",GradientType=1);
	z-index:2;
}
.packages div:nth-child(3) {
	left:1030px;
	border-left:none;
	margin:1.5rem 0;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
}
.packages div h4 {
	font-size:2rem;
	text-transform: uppercase;
	margin:0 0 5rem 0;
	font-weight: 300;
}
.packages div h4 span {
	font-size: 1.5rem;
	display: block;
}
.packages div p {
	font-size:1.5rem;
	font-weight: 300;
	line-height: 2rem;
}
.packages div ul {
	margin: 4rem 0 2rem 0;
	list-style: none;
	padding: 0;
	font-size:1.5rem;
	font-weight: 400;
	line-height: 2rem;
}
.packages_annotation {
	text-align: center;
	font-size:1.25rem;
	margin:0 0 8rem 0;
	font-weight: 300;
}

@media only screen and (max-width: 1000px) {
	.packages div {
		width:calc(100% - 5rem);
		left:auto;
		position: relative;
		margin:1rem !important;
		border:1px solid #d8dce2 !important;
		border-radius: 16px !important;
	}
	
	.packages div:nth-child(1),
	.packages div:nth-child(2),
	.packages div:nth-child(3) {
		left:auto;
		top:auto;
	}
}